<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.rdserver.ide.BackendHostIdeInfoApi com.jetbrains.rdserver.actions.ActionTimestamp[] E()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.ide.BackendHostIdeInfoApi com.jetbrains.rdserver.actions.ActionTimestamp[] E()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.ide.BackendLastProjectsListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.ide.BackendSplitComponentApi void j(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.ide.BackendSplitComponentApi void j(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.ide.BackendProjectUtilService">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.ide.BackendSplitComponentApi void K(com.jetbrains.rdserver.actions.ActionTimestamp[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.ide.BackendSplitComponentApi">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.ide.BackendSplitIdeLifecycleUiCustomization void Y(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.26775.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.ide.BackendSplitComponentApi com.jetbrains.rdserver.actions.ActionTimestamp[] K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.ide.BackendHostIdeInfoHolder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.24978.46&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.ide.BackendSplitComponentApi void W(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.ide.BackendHostIdeInfoApi java.lang.String[] i()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.169&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.ide.BackendHostIdeInfoApi java.lang.String[] i()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.ide.BackendHostIdeInfoApiProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.ide.BackendHostIdeInfoApiProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.ide.BackendSplitComponentApi java.lang.String W()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.ide.BackendSplitIdeLifecycleUiCustomization int w()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.26775.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.ide.BackendHostIdeInfoApi void E(com.jetbrains.rdserver.actions.ActionTimestamp[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.ide.BackendHostIdeInfoApi void E(com.jetbrains.rdserver.actions.ActionTimestamp[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.ide.BackendHostIdeInfoApi void i(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.169&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.ide.BackendHostIdeInfoApi void i(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.ide.BackendSplitIdeLifecycleUiCustomization int Y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.26775.15&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.ide.BackendHostIdeInfoApi">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.ide.BackendRdServerApisProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.ide.BackendSplitComponentApi java.lang.String[] j()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.20558.57&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rdserver.ide.BackendSplitComponentApi java.lang.String[] j()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
</root>
